<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Deutsch" short="de">
 <STRING Id="About your PC">Informationen über Ihren PC</STRING>
 <STRING Id="Learn more about your PC hardware and devices">Erfahren Sie mehr über Ihre PC-Hardware und -Geräte</STRING>
 <STRING Id="Maintain your PC">Pflegen Sie Ihren PC</STRING>
 <STRING Id="Tools to diagnose, optimize and maintain your PC">Tools für die Diagnose, Optimierung und Pflege Ihres PCs</STRING>
 <STRING Id="More for your PC">Mehr für Ihren PC</STRING>
 <STRING Id="Other tools to improve and protect your PC">Weitere Tools für die Optimierung und den Schutz Ihres PCs</STRING>
 <STRING Id="Continue free repairs">Kostenlose Reparaturen fortsetzen</STRING>
 <STRING Id="Yes">Ja</STRING>
 <STRING Id="No">Nein</STRING>
 <STRING Id="{PRODUCT_NAME} is running in the background">PC Reviver läuft im Hintergrund</STRING>
 <STRING Id="Copyright (c) %1 {PUBLISHER}. All rights reserved.">Copyright (c) %1 Corel Corporation. Alle Rechte vorbehalten.</STRING>
 <STRING Id="Minimize To Tray">Auf der Taskleiste minimieren</STRING>
 <STRING Id="Thoroughly clean your hard drive to free up space">Reinigen Sie Ihre Festplatte, um Speicherplatz freizugeben</STRING>
 <STRING Id="Safely scan and repair your Windows Registry">Scannen und reparieren Sie sicher Ihre Windows Registry</STRING>
 <STRING Id="Save time, avoid frustrations.">Spare Zeit, vermeide Frust.</STRING>
 <STRING Id="Reload">Neu laden</STRING>
 <STRING Id="Quickly check for important Windows updates">Suchen Sie schnell nach wichtigen Windows Updates</STRING>
 <STRING Id="Exclude this driver from future scans">Zur Ausschlussliste hinzufügen</STRING>
 <STRING Id="MB">MB</STRING>
 <STRING Id="Search">Suchen</STRING>
 <STRING Id="Visit the {VENDOR_NAME} website for more free resources">Besuchen Sie die ReviverSoft Webseite für weitere kostenlose Ressourcen</STRING>
 <STRING Id="View driver details">Treiber Details anzeigen</STRING>
 <STRING Id="View detailed information about your system">Detaillierte Informationen zu Ihrem System anzeigen</STRING>
 <STRING Id="KB">KB</STRING>
 <STRING Id="Quickly identify and update out of date drivers">Erkennen und aktualisieren Sie veraltete Treiber schnell</STRING>
 <STRING Id="Register now to enjoy:">Jetzt anmelden, um dich daran zu erfreuen:</STRING>
 <STRING Id="Bytes">Bytes</STRING>
 <STRING Id="Review and select the duplicates that you wish to delete">Prüfen und wählen Sie die Duplikate, die Sie löschen möchten</STRING>
 <STRING Id="Click Scan to find duplicate files">Klicken Sie auf Scan, um doppelte Dateien zu finden</STRING>
 <STRING Id="TB">TB</STRING>
 <STRING Id="Full PC Maintenance">Vollständige PC-Wartung</STRING>
 <STRING Id="GB">GB</STRING>
 <STRING Id="{PRODUCT_NAME} is currently performing the selected repairs. Please wait.">PC Reviver führt gerade die ausgewählten Reparaturen durch. Bitte warten.</STRING>
 <STRING Id="Open in browser">Im Browser öffnen</STRING>
 <STRING Id="Manage items excluded from being analyzed">Verwalten von Elementen, die von der Analyse ausgeschlossen sind</STRING>
 <STRING Id="An internet connection is required to use this feature. Please try again.">Zur Nutzung dieser Funktion ist eine Internetverbindung notwendig. Bitte versuchen Sie es erneut.</STRING>
 <STRING Id="Repair All">Alle reparieren</STRING>
 <STRING Id="Click 'Repair All' to fix all items found">Auf 'Alle reparieren' klicken, um alle gefundenen Objekte zu reparieren.</STRING>
 <STRING Id="View and Repair">Ansehen und reparieren</STRING>
 <STRING Id="Restore manager">Wiederherstellungs-Manager</STRING>
 <STRING Id="Later">Später</STRING>
 <STRING Id="Reboot Now">Jetzt neu starten</STRING>
 <STRING Id="Please restart your PC to complete the restoration process.">Bitte starten Sie Ihren PC neu, um den Wiederherstellungsprozess abzuschließen.</STRING>
 <STRING Id="Do you really want to uninstall %1?">Wollen Sie wirklich %1 deinstallieren?</STRING>
 <STRING Id="No other applications were installed during the installation of %1">Keine anderen Anwendungen wurden installiert während der Installation von %1</STRING>
 <STRING Id="%1 by unknown publisher">%1 von unbekanntem Herausgeber</STRING>
 <STRING Id="{PRODUCT_NAME} is designed to help you increase free hard drive space, improves your computer function and help you keep your PC running like the day you bought it.">PC Reviver wurde entwickelt, um Ihren freien Festplattenspeicher zu vergrößern, die Funktionsfähigkeit Ihres Computers zu verbessern und Ihren PC wie neu zu halten.</STRING>
 <STRING Id="%1 by %2">%1 von %2</STRING>
 <STRING Id="Monitor system for software installations">System auf Software-Installationen überwachen</STRING>
 <STRING Id="was successfully installed">wurde erfolgreich installiert</STRING>
 <STRING Id="Please review the following list of programs that were installed during the installation">Bitte prüfen Sie die folgende Liste mit Programmen, die während der Installation installiert wurden</STRING>
 <STRING Id="Scan when Windows starts">Scannen, wenn Windows startet</STRING>
 <STRING Id="Congratulations! No results found">Glückwunsch! Keine Ergebnisse gefunden</STRING>
 <STRING Id="Analysis is complete. No results found.">Die Analyse ist abgeschlossen. Keine Ergebnisse gefunden.</STRING>
 <STRING Id="No Results">Keine Ergebnisse</STRING>
 <STRING Id="%1 results have been found">%1 Ergebnisse wurden gefunden</STRING>
 <STRING Id="There are currently no items selected in View Results. Please select items that you wish to fix in your system Repair.">Es sind derzeit keine Elemente in 'Ergebnisse anzeigen' ausgewählt. Bitte wählen Sie die Elemente aus, die Sie in Ihrer Systemreparatur beheben möchten.</STRING>
 <STRING Id="1 result has been found">1 Ergebnis wurde gefunden</STRING>
 <STRING Id="Automatically scan for results">Automatisch nach Ergebnissen scannen</STRING>
 <STRING Id="Fix all results with full version">Alle Ergebnisse mit der Vollversion beheben</STRING>
 <STRING Id="Register now to fix all items">Jetzt registrieren, um alle Elemente zu beheben</STRING>
 <STRING Id="Uninstall Instructions">Deinstallations-Anleitung</STRING>
 <STRING Id="End User License Agreement">Endbenutzer-Lizenzvertrag</STRING>
 <STRING Id="Privacy Policy">Datenschutzrichtlinien</STRING>
 <STRING Id="Disable all product notifications">Alle Produktbenachrichtigungen deaktivieren</STRING>
 <STRING Id="Lifetime">Lebenslang</STRING>
 <STRING Id="The registration license you have entered is either invalid or expired. Please re-enter your license code or contact customer support.">Die eingegebene Registrierungslizenz ist entweder ungültig oder abgelaufen. Geben Sie Ihren Lizenzcode erneut ein, oder setzen Sie sich mit dem Kunden-Support in Verbindung.</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 and %2 on your system. These products can be removed because they exist within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall both %1 and %2?">Das Installationsprogramm des PC Reviver hat %1 und %2 auf Ihrem System gefunden. Diese Produkte können entfernt werden, da sie im Produktpaket PC Reviver enthalten sind.\nMöchten Sie %1 und %2 deinstallieren?</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 on your system. This product can be removed because it exists within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall %1?">Das Installationsprogramm des PC Reviver hat %1 auf Ihrem System gefunden. Dieses Produkt kann entfernt werden, da es im Produktpaket PC Reviver enthalten ist.\nMöchten Sie %1 deinstallieren?</STRING>
 <STRING Id="Show other product recommendations for my PC">Zeige andere Produktempfehlungen für meinen PC</STRING>
 <STRING Id="We have detected a change in your PC hardware or operating system. If you intend to use this license on more than one computer, you will need to buy additional licenses. Alternatively, if your computer has gone through some changes, contact our support team to reactivate your license.">Wir haben eine Änderung bei Ihrer PC-Hardware oder Ihrem Betriebssystem erkannt. \nWenn Sie diese Lizenz auf mehr als einem Computer nutzen möchten, müssen Sie weitere Lizenzen erwerben. Sollte Ihr Computer modifiziert worden sein, können Sie unser Support-Team kontaktieren, um Ihre Lizenz zu reaktivieren.</STRING>
 <STRING Id="Contact Support">Support anfordern</STRING>
 <STRING Id="Configure setting and then click 'Scan' to begin repair process">Konfigurieren Sie die Einstellungen und klicken Sie anschließend auf 'Überprüfung', um den Reparaturprozess zu beginnen</STRING>
 <STRING Id="Enter License Key">Lizenzschlüssel eingeben</STRING>
 <STRING Id="Scan Summary">Scan-Zusammenfassung</STRING>
 <STRING Id="Don't have a license key?">Sie haben keinen Lizenzschlüssel?</STRING>
 <STRING Id="Analysis is complete. See the results below.">Die Analyse ist beendet. Die Ergebnisse finden Sie unten.</STRING>
 <STRING Id="Analysis is pending">Die Analyse steht noch aus</STRING>
 <STRING Id="Your PC repair is complete">Die Reparatur Ihres PC ist beendet</STRING>
 <STRING Id="Repair not completed">Reparatur unvollständig</STRING>
 <STRING Id="Repair Summary">Reparaturbilanz</STRING>
 <STRING Id="Please be patient, as this process may take some time">Haben Sie bitte ein wenig Geduld. Dieser Vorgang kann ein wenig dauern</STRING>
 <STRING Id="Press 'Scan' to continue">Drücken Sie zum Weitermachen auf „Überprüfung“</STRING>
 <STRING Id="Scan Again">Erneuter Scan</STRING>
 <STRING Id="Before you continue">Bevor Sie fortfahren</STRING>
 <STRING Id="CURRENT SYSTEM CONFIGURATION">AKTUELLE SYSTEMKONFIGURATION</STRING>
 <STRING Id="Continue">Fortfahren</STRING>
 <STRING Id="Don't show this message again">Diese Nachricht nicht mehr anzeigen</STRING>
 <STRING Id="Go Back">Zurück</STRING>
 <STRING Id="Initializing">Initiiere</STRING>
 <STRING Id="Installed Applications">Installierte Anwendungen</STRING>
 <STRING Id="LICENSE STATUS:">LIZENZSTATUS:</STRING>
 <STRING Id="Last Scan:">Letzter Scan:</STRING>
 <STRING Id="Maintain Your System">Ihr System warten</STRING>
 <STRING Id="Paste your license key">Geben Sie Ihren Lizenzschlüssel ein</STRING>
 <STRING Id="Please ensure you reviewed all items before proceeding with repair">Bitte stellen Sie sicher, dass Sie alle Objekte überprüft haben, bevor Sie mit der Reparatur fortfahren</STRING>
 <STRING Id="RELAX">KEINE SORGE</STRING>
 <STRING Id="Recommended Action:">Empfohlene Aktion:</STRING>
 <STRING Id="Registration unlocks all features of {PRODUCT_NAME}">Registrierung entsperrt alle Funktionen von PC Reviver</STRING>
 <STRING Id="Renewal Date">Verlängerungsdatum</STRING>
 <STRING Id="Review Maintenance Tools">Wartungstools überprüfen</STRING>
 <STRING Id="StartUp Items">Systemstartelemente</STRING>
 <STRING Id="Unregistered">Unregistriert</STRING>
 <STRING Id="Usage Tracking allows us to collect anonymous information on how {PRODUCT_NAME} is being used. It also allows us to improve features, usability and provide future recommendations.">Nutzungs-Tracking ermöglicht es uns, anonyme Informationen darüber zu sammeln, wie PC Reviver genutzt wird.\nEs ermöglicht uns auch die Verbesserung von Funktionen, Benutzerfreundlichkeit und Bereitstellung zukünftiger Empfehlungen.</STRING>
 <STRING Id="Usage Tracking">Nutzungsnachverfolgung</STRING>
 <STRING Id="{PRODUCT_NAME} is scanning your PC now">PC Reviver scannt jetzt Ihren PC</STRING>
 <STRING Id="AFTER LAST SCAN:">NACH LETZTEM SCAN:</STRING>
 <STRING Id="Application requires administrator permissions. Please log in as an administrator.">Anwendung benötigt Administratorrechte. Bitte melden Sie sich als Administrator an.</STRING>
 <STRING Id="Attention">Achtung</STRING>
 <STRING Id="Before we stop your scan...">Bevor wir Ihren Scanvorgang anhalten...</STRING>
 <STRING Id="Click repair to fix any problem found.">Klicken Sie auf Reparieren, um gefundene Probleme zu beheben.</STRING>
 <STRING Id="Continue Scan">Scan fortsetzen</STRING>
 <STRING Id="Free up valuable disk space for more storage">Machen Sie wertvollen Festplattenspeicher für mehr Speicherkapazität frei</STRING>
 <STRING Id="I have a license code">Ich habe einen Lizenzcode</STRING>
 <STRING Id="Keep your PC up-to-date and secure">Halten Sie Ihren PC aktuell und sicher</STRING>
 <STRING Id="Reminder">Erinnerung</STRING>
 <STRING Id="Renew today to keep your PC clean, healthy and up-to-date.">Heute erneuern, um Ihren PC sauber, gesund und aktuell zu halten.</STRING>
 <STRING Id="Restore optimum PC performance and stability">Optimale Performance und Stabilität des PCs wiederherstellen</STRING>
 <STRING Id="Scan Now">Jetzt scannen</STRING>
 <STRING Id="Scan your PC now to find out how you can improve the health of your PC.">Scannen Sie jetzt Ihren PC, um herauszufinden, wie Sie seine Leistung verbessern können.</STRING>
 <STRING Id="Speed up and maintain your PC by purchasing the full version of {PRODUCT_NAME}. Backed by our 30 day money back guarantee.">Beschleunigen und warten Sie Ihren PC, indem Sie die Vollversion von PC Reviver kaufen. Gedeckt durch unsere 30-tägige Geld-zurück-Garantie.</STRING>
 <STRING Id="Stop Scan">Scan anhalten</STRING>
 <STRING Id="Unknown">Unbekannt</STRING>
 <STRING Id="When you stop a scan, any completed scan will be reset and the results will be lost.">Wenn Sie einen Scan anhalten, wird jeder abgeschlossene Scan zurückgesetzt und die Ergebnisse gehen verloren.</STRING>
 <STRING Id="With {PRODUCT_NAME} you can easily and quickly:">Mit PC Reviver  können Sie einfach und schnell:</STRING>
 <STRING Id="Your PC Health Status:">Status Ihrer PC-Integrität:</STRING>
 <STRING Id="Your PC requires attention!">Ihr PC muss gewartet werden!</STRING>
 <STRING Id="{PRODUCT_NAME} Scan Complete">PC Reviver-Scan vollständig</STRING>
 <STRING Id="{PRODUCT_NAME} has completed a deep scan of your system and identified the following areas that require your attention:">PC Reviver hat einen vollständigen Scan Ihres Systems durchgeführt und die folgenden Bereiche festgestellt, die Ihre Aufmerksamkeit erfordern:</STRING>
 <STRING Id="YOUR LICENSE EXPIRES IN %1 DAYS">IHRE LIZENZ LÄUFT IN %1 TAGEN AB</STRING>
 <STRING Id="YOUR LICENSE IS NOW EXPIRED">IHRE LIZENZ IST JETZT ABGELAUFEN</STRING>
 <STRING Id="Buy Additional License">Zusätzliche Lizenz erwerben</STRING>
 <STRING Id="Purchase Now">Jetzt kaufen</STRING>
 <STRING Id="Renew now">Jetzt erneuern</STRING>
 <STRING Id="Renew today to reactivate your product for full functionality.">Erneuern Sie die Lizenz noch heute, um den vollen Funktionsumfang Ihres Produkts wieder zu aktivieren.</STRING>
 <STRING Id="Ok">OK</STRING>
 <STRING Id="Scan">Überprüfung</STRING>
 <STRING Id="Answers">Antworten</STRING>
 <STRING Id="Cancel">Abbrechen</STRING>
 <STRING Id="Close">Schließen</STRING>
 <STRING Id="Stop">Anhalten</STRING>
 <STRING Id="Update">Aktualisierung</STRING>
 <STRING Id="Save">Speichern</STRING>
 <STRING Id="Backup Restore">Backup-Wiederherstellung</STRING>
 <STRING Id="{PRODUCT_NAME} Update">PC Reviver Update</STRING>
 <STRING Id="There is a new version of {PRODUCT_NAME}.\nPlease click Update Now to obtain the latest version.">Eine neue Version des PC Reviver ist vorhanden.\nBitte auf &quot;Jetzt aktualisieren&quot; klicken, um die neueste Version zu erhalten.</STRING>
 <STRING Id="Update now">Jetzt aktualisieren</STRING>
 <STRING Id="No thanks">Nein, danke</STRING>
 <STRING Id="Please wait for performing the following tools:\n">Bitte warten, um die folgenden Tools auszuführen:\n</STRING>
 <STRING Id="An internet connection is required to complete the registration. Please check your Internet Connection or your Firewall settings and retry after sometime.">Um die Registrierung abzuschließen, ist eine Internetverbindung erforderlich. Überprüfen Sie Ihre Internetverbindung und Firewall-Einstellungen und versuchen Sie es später erneut.</STRING>
 <STRING Id="The license code that you have entered is expired. Please renew your license and try again.">Der von Ihnen eingegebene Lizenzcode ist ungültig. Bitte versuchen Sie es erneut.</STRING>
 <STRING Id="The license code that you have entered is incorrect. Please check the code and try again. We recommend that you copy and paste the code rather than trying to type it directly.">Der von Ihnen eingegebene Lizenzcode ist fehlerhaft. Bitte überprüfen Sie den Code und versuchen Sie es erneut. Wir empfehlen Ihnen, den Code zu kopieren und einzufügen, anstatt ihn direkt einzugeben.</STRING>
 <STRING Id="License registration failed.">Lizenzregistrierung fehlgeschlagen.</STRING>
 <STRING Id="Update Now">Jetzt aktualisieren</STRING>
 <STRING Id="Register Now">Jetzt registrieren</STRING>
 <STRING Id="About">Info</STRING>
 <STRING Id="Version">Version</STRING>
 <STRING Id="Name">Name</STRING>
 <STRING Id="{PRODUCT_NAME} uses Qt under the LGPL license agreement. The QT Toolkit is Copyright (C) 2015 The Qt Company Ltd.">PC Reviver nutzt Qt unter der LGPL-Lizenzvereinbarung. Das Qt Toolkit ist durch Copyright (c) 2015 für The Qt Company Ltd.</STRING>
 <STRING Id="This product is licensed to:">Dieses Produkt ist lizenziert für:</STRING>
 <STRING Id="Please enter your license key to register {PRODUCT_NAME}:">Bitte geben Sie Ihren Lizenzschlüssel ein, um sich für PC Reviver zu registrieren:</STRING>
 <STRING Id="Checking for updates">Aktualisierungen werden gesucht</STRING>
 <STRING Id="You have the latest version.">Ihre Version ist auf dem neuesten Stand.</STRING>
 <STRING Id="Analysis needed">Analyse erforderlich</STRING>
 <STRING Id="&lt;b&gt;Analysis&lt;/b&gt; needed. Please click Settings and select at least one area to repair.">&lt;b&gt;Analyse&lt;/b&gt; erforderlich. Klicken Sie bitte auf &quot;Einstellungen&quot; und wählen Sie mindestens einen Bereich zur Reparatur aus.</STRING>
 <STRING Id="Analysis is complete. Please click View results and select at least one area to repair.">Die Analyse ist abgeschlossen. Klicken Sie bitte auf &quot;Ergebnisse ansehen&quot; und wählen Sie mindestens einen Bereich zur Reparatur aus.</STRING>
 <STRING Id="Analysis is complete. Please click View results to examine the report.">Die Analyse ist abgeschlossen. Klicken Sie bitte auf &quot;Ergebnisse ansehen&quot;, um den Bericht zu lesen.</STRING>
 <STRING Id="Analysis is complete. Results found will not be repaired.">Die Analyse ist abgeschlossen. Die gefundenen Ergebnisse werden nicht repariert.</STRING>
 <STRING Id="Can't perform selected action. Please try later.">Die ausgewählte Aktion kann nicht durchgeführt werden. Bitte versuchen Sie es später erneut.</STRING>
 <STRING Id="Settings">Einstellungen</STRING>
 <STRING Id="Resume">Fortsetzen</STRING>
 <STRING Id="Home">Startseite</STRING>
 <STRING Id="Processor">Prozessor</STRING>
 <STRING Id="Memory">Speicher</STRING>
 <STRING Id="Graphics">Grafiken</STRING>
 <STRING Id="Hard drive">Festplatte</STRING>
 <STRING Id="System">System</STRING>
 <STRING Id="Memory(RAM)">Speicher(RAM)</STRING>
 <STRING Id="Hard drives">Festplatten</STRING>
 <STRING Id="Exclusion Manager">Ausschluss-Manager</STRING>
 <STRING Id="Features">Eigenschaften</STRING>
 <STRING Id="Register">Registrieren</STRING>
 <STRING Id="License">Lizenz</STRING>
 <STRING Id="Your license has expired. Please click here renew your license.">Ihre Lizenz ist abgelaufen. Klicken Sie bitte hier, um sie zu erneuern.</STRING>
 <STRING Id="Your license expires in %1 days. Please click here to renew your license.">Ihre Lizenz läuft in %1 Tagen ab. Klicken Sie bitte hier, um sie zu erneuern.</STRING>
 <STRING Id="Repair">Reparieren</STRING>
 <STRING Id="Maintain">Verwalten</STRING>
 <STRING Id="Restore">Wiederherstellen</STRING>
 <STRING Id="An update for {PRODUCT_NAME} is available. Please click here to update the application.">Für PC Reviver steht ein Update zur Verfügung. Klicken Sie bitte hier, um die Anwendung zu aktualisieren.</STRING>
 <STRING Id="MENU">MENÜ</STRING>
 <STRING Id="Buy Now">Jetzt kaufen</STRING>
 <STRING Id="Exit">Beenden</STRING>
 <STRING Id="Show application">Anwendung anzeigen</STRING>
 <STRING Id="Support">Support</STRING>
 <STRING Id="Renew License">Lizenz erneuern</STRING>
 <STRING Id="Open {PRODUCT_NAME}">PC Reviver öffnen</STRING>
 <STRING Id="Register now">Jetzt registrieren</STRING>
 <STRING Id="Register now to unlock the full functionality of {PRODUCT_NAME}.">Jetzt registrieren, um die vollständige Funktionalität des PC Revivers auszuschöpfen.</STRING>
 <STRING Id="Satisfaction Guaranteed">Zufriedenheit gewährleistet</STRING>
 <STRING Id="Run Once">Einmal ausführen</STRING>
 <STRING Id="Every Day">Jeden Tag</STRING>
 <STRING Id="Every Week">Jede Woche</STRING>
 <STRING Id="Do not Schedule">Nicht planen</STRING>
 <STRING Id="Monday">Montag</STRING>
 <STRING Id="Tuesday">Dienstag</STRING>
 <STRING Id="Wednesday">Mittwoch</STRING>
 <STRING Id="Thursday">Donnerstag</STRING>
 <STRING Id="Friday">Freitag</STRING>
 <STRING Id="Saturday">Samstag</STRING>
 <STRING Id="Sunday">Sonntag</STRING>
 <STRING Id="Date:">Datum:</STRING>
 <STRING Id="Hour:">Stunde:</STRING>
 <STRING Id="Day of the week:">Wochentag:</STRING>
 <STRING Id="Repair Schedule Settings">Ablaufeinstellungen reparieren</STRING>
 <STRING Id="Invalid">Ungültig</STRING>
 <STRING Id="Active">Aktiv</STRING>
 <STRING Id="Disabled">Deaktiviert</STRING>
 <STRING Id="Expired">Abgelaufen</STRING>
 <STRING Id="Fraud">Betrug</STRING>
 <STRING Id="Trial">Test</STRING>
 <STRING Id="Used">Verwendet</STRING>
 <STRING Id="Contact our customer care team for priority support">Kontaktieren Sie unseren Kundendiest für vorrangigen User-Support</STRING>
 <STRING Id="Check Now">Jetzt prüfen</STRING>
 <STRING Id="Startup and Schedule">Inbetriebnahme und Ablauf</STRING>
 <STRING Id="Show Splash Screen">Startbildschirm anzeigen</STRING>
 <STRING Id="Run at startup">Beim Hochfahren von Windows ausführen</STRING>
 <STRING Id="Setup Schedule">Setup-Plan</STRING>
 <STRING Id="Language">Bevorzugte Sprache auswählen</STRING>
 <STRING Id="Customer Support">Kundensupport</STRING>
 <STRING Id="Contact our customer support staff">Kontaktieren Sie unser Kundensupport-Personal</STRING>
 <STRING Id="Feedback">Feedback</STRING>
 <STRING Id="How are we doing?">Machen wir unsere Sache gut?</STRING>
 <STRING Id="You are running &lt;b&gt;%1 %2&lt;/b&gt;">Sie haben &lt;b&gt;%1 %2&lt;/b&gt; gestartet</STRING>
 <STRING Id="Updates">Updates</STRING>
 <STRING Id="Downloaded file is wrong!">Die heruntergeladene Datei ist falsch!</STRING>
 <STRING Id="Downloading update %1KB from %2KB">Update %1KB von %2KB wird heruntergeladen</STRING>
 <STRING Id="Downloading new version failed.">Herunterladen der neuen Version fehlgeschlagen.</STRING>
 <STRING Id="Version %1 (Build %2)">Version %1 (Modell %2)</STRING>
 <STRING Id="Version %1">Version %1</STRING>
 <STRING Id="Choose which areas you wish to analyze and repair">Wählen Sie die Bereiche aus, die Sie analysieren und wiederherstellen möchten</STRING>
 <STRING Id="Exclusions">Ausschlüsse</STRING>
 <STRING Id="Exclude items from future scans">Elemente aus zukünftigen Scans ausschließen</STRING>
 <STRING Id="Click Close to return to the Home screen">Klicken Sie auf Schließen, um zum Startbildschirm zurückzukehren</STRING>
 <STRING Id="Stop the Repair">Die Reparatur beenden</STRING>
 <STRING Id="Pause">Pause</STRING>
 <STRING Id="Pause the Repair">Die Reparatur anhalten</STRING>
 <STRING Id="Resume the Repair">Die Reparatur wieder aufnehmen</STRING>
 <STRING Id="Details">Details</STRING>
 <STRING Id="Click Details to see scan results">Klicken Sie auf Details, um die Scan-Ergebnisse zu sehen</STRING>
 <STRING Id="Click Analyze to diagnose your system">Klicken Sie auf „Analysieren“, um die Diagnose Ihres Computers zu starten</STRING>
 <STRING Id="Click Repair to repair your PC">Klicken Sie bitte auf Repair, um eine vollständige Anpassung durchzuführen.</STRING>
 <STRING Id="Restart Now">Neustart</STRING>
 <STRING Id="{PRODUCT_NAME} is currently analyzing your PC">PC Reviver analysiert gerade Ihren PC</STRING>
 <STRING Id="Please wait until {PRODUCT_NAME} restores your files">Bitte warten Sie, bis PC Reviver Ihre Dateien wiederherstellt</STRING>
 <STRING Id="Minimum supported resolution is 1024x768.\nApplication will be terminated.\nPlease setup new resolution \nand restart application.\n">Die minimal unterstützte Auflösung beträgt 1024x768.\nAnwendung wird beendet.\nBitte konfigurieren Sie eine neue Auflösung \nund starten Sie die Anwendung neu.\n</STRING>
 <STRING Id="Create System Restore Point Before Optimizing">Vor der Optimierung einen Systemwiederherstellungspunkt erstellen</STRING>
 <STRING Id="Creating Restore Point. Please wait...This may take some time.">Der Wiederherstellungspunkt wird erstellt. Bitte warten Sie...Dies könnte etwas Zeit in Anspruch nehmen.</STRING>
 <STRING Id="{PRODUCT_NAME} provides piece of mind when it comes to maintaining and optimizing your PC's performance. Register today to unlock all of the product's features.">PC Reviver schenkt Ihnen ein gutes Gefühl bei Aufrechterhaltung und Optimierung der Performance Ihres PC. Registrieren Sie sich noch heute und Sie können auf sämtliche Funktionen des Produktes zugreifen.</STRING>
 <STRING Id="Activate Now">Jetzt aktivieren</STRING>
 <STRING Id="Activate now to unlock full functionality">Jetzt aktivieren, um alle Funktionen freizuschalten</STRING>
 <STRING Id="Get Registration Key">Registrierungsschlüssel erhalten</STRING>
 <STRING Id="Your PC Needs Attention">Ihr PC braucht Ihre Aufmerksamkeit</STRING>
 <STRING Id="Full Result">Gesamtes Ergebnis</STRING>
 <STRING Id="There has been a problem reported with the license key that you are using. Please contact the {VENDOR_NAME} support team to re-activate your license">Es wurde ein Problembericht zu dem Lizenzschlüssel gesendet, den Sie verwenden. Kontaktieren Sie bitte das ReviverSoft Support-Team, um Ihre Lizenz wieder zu aktivieren</STRING>
 <STRING Id="The license that you are trying to used has already been used on the maximum amount of computers it is allowed to be used on. In order to activate your software on this computer you will need to buy an additional license.">Die maximal zulässige Anzahl von Computern für diese Lizenz wurde bereits erreicht. Zur Aktivierung der Software auf diesem Computer benötigen Sie eine zusätzliche Lizenz.</STRING>
 <STRING Id="Disable automatic product updates">Automatische Updates deaktivieren</STRING>
 <STRING Id="Add-ons">Add-ons</STRING>
 <STRING Id="Clean Install">Sauber installieren</STRING>
 <STRING Id="ABOUT YOUR PC">ÜBER IHREN PC</STRING>
 <STRING Id="Scan and repair results that could be slowing your PC performance">Scan- und Reparaturergebnisse, die Ihre PC-Leistung verlangsamen könnten</STRING>
 <STRING Id="Complete PC Scan">Umfassender PC-Scan</STRING>
 <STRING Id="Start PC Scan Now">PC-Scan jetzt starten</STRING>
 <STRING Id="PC Needs Attention">Ihr PC erfordert Ihre Aufmerksamkeit</STRING>
 <STRING Id="Start Repairs Now">Jetzt Reparaturen beginnen</STRING>
 <STRING Id="Perform repair process">Reparaturprozess durchführen</STRING>
 <STRING Id="Add">Hinzufügen</STRING>
 <STRING Id="Delete">Löschen</STRING>
 <STRING Id="Test">Test</STRING>
 <STRING Id="Information">Informationen</STRING>
 <STRING Id="%1 Application Leftovers">%1 Anwendungsüberreste</STRING>
 <STRING Id="%1 Outdated Drivers">%1 veraltete Treiber</STRING>
 <STRING Id="%1 Junk files">%1 Junk-Dateien</STRING>
 <STRING Id="Usage Tracking and Drivers diagnostics">Nutzungserfassungs- und Treiberdiagnose</STRING>
 <STRING Id="Continue free fix one by one">Fortsetzen der kostenlosen Reparatur nacheinander</STRING>
 <STRING Id="1 result found">1 Ergebnis gefunden</STRING>
 <STRING Id="%1 results found"> %1 Ergebnisse gefunden</STRING>
 <STRING Id="Repair now">Jetzt reparieren</STRING>
 <STRING Id="{PRODUCT_NAME} is still running. You can launch it again to scan and optimize your PC.">PC Reviver ist noch immer in Betrieb. Sie können es erneut starten um Ihren Computer zu scannen und zu optimieren.</STRING>
 <STRING Id="Find out how your PC is doing">Finden Sie heraus, wie es Ihrem PC geht</STRING>
 <STRING Id="Quickly repair your PC in minutes">Reparieren Sie Ihren PC in Minutenschnelle</STRING>
 <STRING Id="Access handy PC maintenance tools">Erhalten Sie Zugriff auf praktische PC-Wartungsprogramme</STRING>
 <STRING Id="Easily back up and restore as needed">Erstellen Sie je nach Bedarf unkompliziert Backups und stellen Sie Ihre Daten ganz einfach wieder her</STRING>
 <STRING Id="Expert answers to your PC related questions">Expertenantworten auf Ihre PC-Fragen</STRING>
 <STRING Id="Other great tools for your PC">Weitere tolle Tools für Ihren PC</STRING>
 <STRING Id="Disable plugins in Windows context menu">Plugins im Windows-Kontextmenü deaktivieren</STRING>
 <STRING Id="Results found. Fix your PC in minutes">Ergebnisse gefunden. Reparieren Sie Ihren PC in Minutenschnelle</STRING>
 <STRING Id="If you are not completely satisfied with this product after purchase, contact our support team within 30 days for a full refund.">Sollten Sie mit diesem Produkt nach dem Kauf nicht rundum zufrieden sein, kontaktieren Sie unser Support-Team innerhalb von 30 Tagen für eine vollständige Preiserstattung.</STRING>
 <STRING Id="The registered version of {PRODUCT_NAME} includes unlimited one-click repairs, updates, timely alerts and premium support to cover all your PC needs.">Die registrierte Version von PC Reviver beinhaltet unbegrenzte Ein-Klick-Reparaturen, Aktualisierungen, frühzeitige Warnungen und Premium-Support für alle Ihre PC-Bedürfnisse.</STRING>
 <STRING Id="Click 'Repair All' to quickly repair all items and restore optimum PC performance">Klicken Sie auf 'Alle reparieren', um schnell alle Komponenten zu reparieren und die optimale PC-Leistung wiederherzustellen</STRING>
 <STRING Id="This should only take a few minutes...">Dies dürfte nur ein paar Minuten dauern...</STRING>
 <STRING Id="Keep Your PC optimized by scheduling your next scan.">Sorgen Sie dafür, dass Ihr PC optimiert bleibt, indem Sie Ihren nächsten Scan planen.</STRING>
 <STRING Id="Schedule Scan">Scan planen</STRING>
 <STRING Id="Good">Gut</STRING> 
 <STRING Id="Results found. Fix with full version">Ergebnisse gefunden. Mit der Vollversion beheben</STRING>
 <STRING Id="The full version of {PRODUCT_NAME} includes unlimited scans, repairs, product updates and premium support for life of your license.">Die Vollversion von PC Reviver beinhaltet eine unbegrenzte Anzahl an Scans, Reparaturen, Produktaktualisierungen sowie Premium-Support für die Dauer Ihrer Lizenz.</STRING>
 <STRING Id="If you are not completely satisfied with this product, simply contact our customer team with 30 days of registration and we will refund your purchase.">Falls Sie mit diesem Produkt nicht hundertprozentig zufrieden sind, dann wenden Sie sich bitte innerhalb von 30 Tagen nach Registrierung an unseren Kundendienst und Sie bekommen Ihr Geld zurück.</STRING>
</ROOT>
